$array Explicitly creates an array
Usage
<array> $array(<item:variant>,<item:variant>,<item:variant>,....);
Description
Returns an array with the specified items. The items are indexed starting from 0. This is just an explicit way of creating an array with a defined set of items, useful for increasing readability.
Examples
alias(test) { return $array(1,2,3); } %x = $test(); foreach(%y,%x) { echo %y; }
See also
$hash

Index, Functions